The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Question about exim

Discussion in 'Security' started by chposter, May 9, 2011.

  1. chposter

    chposter Active Member

    Joined:
    May 9, 2011
    Messages:
    39
    Likes Received:
    1
    Trophy Points:
    8
    Hi,

    Is the actual cpanel exim affected by CVE-2011-1764 ? If it is, when is planned the update?

    Thanks.
     
    #1 chposter, May 9, 2011
    Last edited: May 9, 2011
  2. cPanelTristan

    cPanelTristan Quality Assurance Analyst
    Staff Member

    Joined:
    Oct 2, 2010
    Messages:
    7,623
    Likes Received:
    21
    Trophy Points:
    38
    Location:
    somewhere over the rainbow
    cPanel Access Level:
    Root Administrator
    Right now, cPanel provides exim 4.69 which does not have DKIM support. As the statement indicates on the bug report (https://bugzilla.redhat.com/show_bug.cgi?id=702474):

    cPanel likewise only provides exim 4.69 rather than 4.70 which has the DKIM support. This bug does not impact our exim version.

    You can see the version of exim on the machine using the following command:

    Code:
    exim -bV | grep version
    On a recent cPanel test machine, here is what that reports:

    Code:
    # exim -bV | grep version
    Exim version 4.69 #1 built 18-Feb-2011 11:11:42
     
  3. chposter

    chposter Active Member

    Joined:
    May 9, 2011
    Messages:
    39
    Likes Received:
    1
    Trophy Points:
    8
    Hi,

    Thanks for your response. We read the bug statement, but you know, since it is cpanel version, is better to be sure if you have modified it for particular purposes.

    Thanks
     
Loading...

Share This Page